@font-face {
    font-family: 'NormalFont';
    src: url('IRANSans-web.woff2') format('woff2'),
    url('IRANSans-web.woff') format('woff'),
    url('IRANSans-web.eot') format('eot'),
    url('IRANSans-web.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-size: .9em;
}
@font-face {
    font-family: 'BoldFont';
    src: url('IRANSans-Bold-web.woff2') format('woff2'),
    url('IRANSans-Bold-web.woff') format('woff'),
    url('IRANSans-Bold-web.eot') format('eot'),
    url('IRANSans-Bold-web.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-size: .9em;
}
@font-face {
    font-family: 'NumberFont';
    src: url('YekanNumbers-Regular.woff') format('woff'),
    url('YekanNumbers-Regular.eot') format('eot'),
    url('YekanNumbers-Regular.ttf') format('truetype');
    font-weight: bold!important;
    font-style: normal;
}

.localFont p{
  direction: rtl;
  font-family: "NumberFont","NormalFont"!important;
  text-align: justify!important;
}
.localFont h5, .localFont span, .localFont td{
  direction: rtl;
  font-family: 'calibri', 'PT Sans', sans-serif!important;
}
.localFontBold, .localFont h3, .localFont h2, .localFont h1 {
  direction: rtl;
  font-family: "NumberFont","BoldFont"!important;
}
.localFont table, .localFont ul{
  direction: ltr;
}
span.label, a.label{
  font-family: 'calibri', 'PT Sans', sans-serif!important;
}
